﻿/*##############################################
 HTML ELEMENTS
##############################################*/ 
body {
	font-size:x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin:0;
	color:#666666;
	background-color: #666666;
}
a,
a:visited,
a:active{
	color: #2069a4;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #2069a4;
}
p
{
	margin-top: 0.em;
    margin-bottom: 1em; 
}

sub 
{
	vertical-align:-3px;

}
sup 

{
    vertical-align:4px;
    font-size:10px;
}

/*##############################################
 DESIGN STYLES
##############################################*/ 

.clear {
	clear: both;
}
.justified {
	text-align:justify;
}

.boldA1 {
	font-weight: bold;
	text-align:left;
}
.boldA2 {
	font-weight: bold;
	font-size:105%;
	text-align:left;
}
.boldA3 {
	font-weight: bold;
	font-size:135%;
	text-align:left;
}
.heading{
	MARGIN-TOP: 5px; 
	FONT-SIZE: 300%; 
	MARGIN-BOTTOM: 25px
}
.textB
{
	color: #2069a4;
}
.boldB1 {
	font-weight: bold;
	text-align:left;
	color: #2069a4;
}
.boldB2 {
	font-weight: bold;
	font-size:110%;
	text-align:left;
	color: #2069a4;
}
.small {
	font-size:85%;
	line-height:1.1em;
}
.smallItalic {
	font-size:85%;
	line-height:1.1em;
	font-style:italic;
}
.xsmall {
	font-size:65%;
	
}
.smallCentered {
	FONT-SIZE: smaller; 
	text-align: center;
	margin:0;
}
.smallBold {
	font-size:85%;
	font-weight:bold;
}
.pageTitle
{
	font-size:150%;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	color:#0063be;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
.indent 
{
    padding:5px 10px 0px 10px;
    font-size:smaller;
}
.topParagraph 
{
	background-color:#fff;
	padding: 0px 0px 10px 15px;
	margin: 0px 0px 0px 10px;
	width:620px;
}
.topParagraphHeading 
{
	background-color:#fff;
	padding: 0px 0px 10px 15px;
	margin: 0px 0px 0px 10px;
	font-weight: bold;
	font-size:135%;
	text-align:left;
	width:620px
}
.breadCrumb {
	color:#0063be;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	height:23px;
	margin:0;
	background-color: #FFFFFF;
}
.breadCrumb a,
.breadCrumb a:link,
.breadCrumb a:visited
{
	color:#0063be;
	text-decoration:none;
}
.breadCrumb a:hover{
	color:#0063be;
	text-decoration:underline;
}
.topText {
	padding-left:25px;
	margin-top: 0px;
}
.border1 {
	border: 1px solid #32BAEB;
	padding: 10px;
}
.lhPicBox 
{
	float: left;
	margin: 3px 10px 10px 0px;
	width:	160px;
	text-align:center;
	font-size:85%;	
	
}
.rhPicBox 
{
	float: right;
	margin: 3px 0px 10px 10px;
	width:	160px;
	text-align:center;
	font-size:85%;	
	
}
.box1 {
	padding: 5px 5px 5px 5px;
	border:1px solid #0C62CE;
	margin-bottom:10px;
	background-image: url(../images/ui/box1Bg.gif);
	background-repeat: repeat-x;
	background-color: #4485d9;
	font-size: 90%;
}
.box1 p {
	margin-top:0px;	
}
.box1 ul {
	margin-top:0px;
	margin-bottom:0px;	
}
.table1 {
	text-align:left;
	margin-bottom:5px;
	border-collapse:collapse;
}
.table1Header {
	margin:5px;
	background-repeat:repeat-x;
	color:#0C62CE;
	font-weight:bold;
	background-image: url(../images/ui/bg2.gif);
}

.table1 td {
	padding: 5px 5px 5px 5px;

}
.table2 {
	text-align:left;
	margin-bottom:5px;
	border-collapse:collapse;
}
.table2 td {
	padding: 15px 15px 0px 0px;
}
.table3 {
	border-collapse:collapse;
	border: 1px solid #c5c5c5;
}
	
.table3 td {
	margin:5px; 	
	padding: 5px 15px 5px 15px;
	vertical-align:top;	
	border-bottom: 1px solid #c5c5c5;
}
.table3Header {
	margin:5px; 
	padding: 5px;
	border: 1px solid #c5c5c5;
	background-image:url(../images/UI/bg2.gif);
	background-repeat:repeat-x;		
	color:#2069A4;	
	font-weight:bold;
}
.table3td2 {
	border-right: 1px solid #c5c5c5;
}
.table4 {
	text-align:left;
	margin-bottom:5px;
	border-collapse:collapse;
}

.table4 td {
	padding: 5px 5px 5px 5px;
	border-bottom:solid 1px #efefef;
	vertical-align:top;

}
.table4td2 {
	padding: 5px 5px 5px 5px;
	border-bottom:solid 1px #efefef;
	background-color:#f3fbee;

}
.tableHome {
	text-align:left;
	margin-bottom:5px;
	border-collapse:collapse;
	width:100%;
}

.tableHome td {
	padding: 20px 10px 10px 0px;
	vertical-align:top;	
}
.lhCell 
{
	border-right:solid 1px #d1d1d1;
	padding-right:30px;
	width:300px;
}	
.rhCell 
{
	text-align:center;	
	vertical-align:top;
	width:200px;
}	
.tableHome .lhCell img 
{
	border:solid 5px #e8e8e8;
	
}	
.table5 {
	border-collapse:collapse;
}
.table5Header {
	margin:5px; 	
	padding: 5px 15px 5px 15px;
	font-weight:bold;
}
.table5HeaderRightAligned {
	margin:5px; 	
	padding: 5px 15px 5px 15px;
	font-weight:bold;
	text-align:right;
}	
.table5 td {
	margin:5px; 	
	padding: 5px 15px 5px 15px;
	vertical-align:top;	
}
.table5td2 {
	background-color:#f3fbee;
	border-top: 1px solid #d7d9d6;
	border-bottom: 1px solid #d7d9d6;
	border-collapse:collapse;
}
.table5tdRightAligned {
	text-align:right;
}
.table5td2RightAligned {
	background-color:#f3fbee;
	border-top: 1px solid #d7d9d6;
	border-bottom: 1px solid #d7d9d6;
	border-collapse:collapse;
	text-align:right;
}
.image1 {
	margin-top:20px;
}
.lhPic1 {
	float: left;
	margin: 3px 10px 10px 0px;
}
.lhPic1Border {
	border: 1px solid #666;
	float: left;
	margin: 3px 10px 10px 0px;
}
.rhPic1 {
	float: right;
	margin: 3px 0px 10px 10px;
}
.rhPic1Border {
	border: 1px solid #666;
	float: right;
	margin: 3px 0px 10px 10px;
}
.list1 {
	padding: 0;
	list-style-type:disc;
	list-style-position: inside;
	margin-left: 0;
	padding-left: 15px;
	text-indent: -15px;
}
.list1 li{
	margin-bottom:12px;
}
.dashedLine {
	border-top:#FFFFFF dashed 1px;
	margin:10px 0px 10px 0px;
}
.button1 {
	margin: 5px 0px 5px 0px;
}
.button1 a,
.button1 a:visited {
	padding: 5px;
	color:#FFFFFF;
	background-color:#2069a4;
	text-decoration:none;
}
.button1 a:visited {
	padding: 5px;
	color:#FFFFFF;
	background-color:#1B5789;
	text-decoration:none;
}
.targetButtons {
	margin:5px 0px 5px 0px;
	padding:0;
	text-align:right;
	width:370px;
}
.targetMenuButton1,
a.targetMenuButton1,
a.targetMenuButton1:visited	{
	background-color:#BFBFBF;
	color:#000;
	display:block;
	font-weight:bold;
	padding:5px 12px 5px 12px;	
	margin:0;
}
a.targetMenuButton1:hover	{
	background-color:#0070C0;
	color:#fff;
	display:block;
	font-weight:bold;	
}
/*.targetMenuButton2,
a.targetMenuButton2,
a.targetMenuButton2:visited	{
	color:#66BB26;
	font-weight:bold;

}
a.targetMenuButton2:hover	{
	font-weight:BFBFBF;	
}*/

/*##############################################
 RH  STYLES
##############################################*/ 
.rhHeading1 
{
	background-image: url(../images/ui/rhSideBarBg1.gif);
	background-repeat:repeat-y;
	color:#333333;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 1px #cccccc;
	padding:10px 10px 10px 10px;
	
}
.rhButton 
{
	background-image: url(../images/ui/rhButton.gif);
	background-repeat:repeat-y;	
	color:#333333;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 1px #cccccc;
	padding:10px 10px 10px 10px;
	
}
.rhTextButton 
{
	background-image: url(../images/ui/rhTextButton.gif);
	background-repeat:no-repeat;	
	color:#333333;
	font-size:95%;
	text-align:right;		
	text-transform:capitalize;
	border-bottom:solid 1px #cccccc;
	padding:10px 25px 10px 10px;
	
}






#rhSidebar #rhInner .rhHeading1 
{
	background-image: url(../images/ui/rhSideBarBg1.gif);
	color:#333333;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 1px #cccccc;
	padding:10px 10px 10px 10px;
	
}
#rhSidebar #rhInner .rhButton 
{
	background-image: url(../images/ui/rhButton.gif);
	color:#333333;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 1px #cccccc;
	padding:10px 10px 10px 10px;
	
}
#rhSidebar #rhInner .rhButton2
{
	background-image: url(../images/ui/rhButton2.gif);
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 1px #cccccc;
	padding:10px 10px 10px 10px;
	
}
#rhSidebar #rhInner .rhTextButton 
{
	background-image: url(../images/ui/rhTextButton.gif);
	color:#333333;
	font-size:95%;
	text-align:right;		
	text-transform:capitalize;
	border-bottom:solid 1px #cccccc;
	padding:10px 25px 10px 10px;
	
}
.positive
{
	color: #00CC00;
}
.negative
{
	color: #CC0000;
}
ul#menu li.mega div a.targetMenuButton1,
ul#menu li.mega div a.targetMenuButton1:visited	{
	background-color:#BFBFBF;
	color:#000;
	display:block;
	font-weight:bold;
	padding:5px 12px 5px 12px;	
	
}
ul#menu li.mega div a.targetMenuButton1:hover	{
	background-color:#0070C0;
	color:#fff;
	display:block;
	font-weight:bold;	
}
ul#targetsMenu li.mega div a.targetMenuButton1,
ul#targetsMenu li.mega div a.targetMenuButton1:visited	{
	background-color:#BFBFBF;
	color:#000;
	display:block;
	font-weight:bold;
	padding:5px 12px 5px 12px;	
	margin:0;
}
ul#targetsMenu li.mega div a.targetMenuButton1:hover	{
	background-color:#0070C0;
	color:#fff;
	display:block;
	font-weight:bold;	
}
